Anonymous Login
2019-06-26 19:32 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000679v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:47
Reportereureka 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000679: Welcome page is not translatable
DescriptionThe strings in the file welcome.php are not externalized. So, I did the work.

In the attached file, you will find “welcome.php” and the corresponding files “public.inc” for English and French. Can you deposit them in the SVN ?

Many thanks !
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001615

caseydk (administrator)

Resolved as described in r1626

~0001757

caseydk (administrator)

Closed in preparation for v2.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2011-01-01 10:13 eureka New Issue
2011-01-01 10:13 eureka File Added: welcome.zip
2011-01-03 08:04 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-02-13 16:01 caseydk Note Added: 0001615
2011-02-13 16:01 caseydk Status new => resolved
2011-02-13 16:01 caseydk Resolution open => fixed
2011-02-13 16:01 caseydk Assigned To => caseydk
2011-03-24 09:47 caseydk Note Added: 0001757
2011-03-24 09:47 caseydk Status resolved => closed
2011-03-24 09:47 caseydk Fixed in Version => 2.3
+Issue History